/* TEMPLATE STUCTURE AND LAYOUT */


body {
}



#sitecontainer {
width: 100%;
}

#topcontainer {
	width: 1060px;
	margin: auto;
}

#logo {
	width: 45%;
	float:left;
}



#topright {
	width: 45%;
	float:right;
	text-align:right;
	margin: 10px 0px;
}

#topnavcontainer {
	width: 100%;
	height: 31px;
	background: url(../images/blue-bar-bg.png) repeat-x;
	color: #ffffff;
}

#topmenu {
	width: 1060px;
	margin: auto;
	background: #ffffff;
	}

#breadcrumbs {
width: 100%;
height: 30px;
line-height: 30px;	
}


#mainbody {
width: 1060px;
margin:auto;	
}
/* 3-2-1 COLUMNS */

#left {
	width: 235px;
	float:left;
	padding-bottom: 10px;
}


#right {
	width: 235px;
	float:right;
	padding-bottom: 10px;
}

#contentfull {
	width: 1060px;
	float:left;
}

#contentleftonly {
	width: 825px;
	float:left;
}

#contentrightonly {
	width: 825px;
	float:left;
}

#contentall {
	width: 590px;
	float:left;
}


#user1 {
	width:180px;
	float:left;
	margin: 0px 0px 0px 10px
}

#user2 {
	width: 180px;
	margin: 0px 15px 0px 15px;
	float:left;
}
	
#user3 {
	width: 180px;
	float: right;
	margin: 0px 10px 0px 0px;
}

#bottombar {
		width: 100%;
	height: 32px;
	background: url(../images/blue-bar-bg.png) repeat-x;
	color: #ffffff;
}
#bottomcontainer {
	width: 1060px;
	margin:auto;
}

#bottomleft {
	width: 45%;
	float:left;
	font-size: 0.9em;
	line-height: 100%;
}

#bottomright {
	width: 45%;
	float:right;
	text-align: right;
	font-size: 0.9em;
	line-height: 100%;
}